[Message style selector] Warning: Undefined property this._name

RESOLVED FIXED in 1.2

Status

Instantbird
Preferences
--
minor
RESOLVED FIXED
5 years ago
5 years ago

People

(Reporter: aleth, Assigned: Mic)

Tracking

Details

Attachments

(1 attachment)

(Reporter)

Description

5 years ago
*** Original post on bio 1356 at 2012-03-28 17:15:00 UTC ***

Warning: reference to undefined property this._name
Source File: resource:///modules/jsProtoHelper.jsm
Line: 463
(Assignee)

Comment 1

5 years ago
Created attachment 8353111 [details] [diff] [review]
Fix v1

*** Original post on bio 1356 as attmnt 1358 at 2012-04-14 19:27:00 UTC ***

Seems this was just a typo.
Attachment #8353111 - Flags: review?(clokep)
(Assignee)

Updated

5 years ago
Assignee: nobody → benediktp
Status: NEW → ASSIGNED
Comment on attachment 8353111 [details] [diff] [review]
Fix v1

*** Original change on bio 1356 attmnt 1358 at 2012-04-14 19:47:02 UTC ***

Looks good! :)
Attachment #8353111 - Flags: review?(clokep) → review+
Hardware: x86 → All
Whiteboard: [checkin-needed]
(Reporter)

Comment 3

5 years ago
*** Original post on bio 1356 at 2012-04-23 22:59:48 UTC ***

Checked in as http://hg.instantbird.org/instantbird/rev/9a1f7b32a36b
Status: ASSIGNED → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → FIXED
(Reporter)

Updated

5 years ago
Target Milestone: --- → 1.2
(Reporter)

Updated

5 years ago
Whiteboard: [checkin-needed]
You need to log in before you can comment on or make changes to this bug.